@font-face {
    font-family: "Fira Sans";
    src: url(../fonts/va9B4kDNxMZdWfMOD5VnLK3eRhf6.woff2);
}

.overflow-table iframe {
    display: flex;
    align-items: center;
    justify-self: center
}

.nav-serv a {
    text-transform: capitalize;
    color: #d8c8bb;
}

.nav-serv li {
    margin: 10px 0;
}

.serv {
    margin-top: 40px;
}

.serv-h1 {
    margin: 20px 0;
}

.header-menu {
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 19;
    width: 100%;
    height: 48px;
    background: linear-gradient(180deg, #1b120d 0%, #31231b 100%);
    border-bottom: 1px solid #3f2d23;
}

.header-menu-wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 48px;
}

.header-menu-wrapper a {
    color: #fbf1e8;
    text-shadow: 0 1px 0 #69431d;
    text-transform: capitalize;
    font-size: 18px;
}

.main-action-text {
    padding: 25px;
    border-image: url("../images/bottom-btn.webp") 80 fill/88px stretch;
}

button {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button {
    overflow: visible
}

button {
    text-transform: none
}

button,
[type=button] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type=button]:-moz-focusring {
    outline: 1px dotted ButtonText
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

:root {
    --stb-font-primary: "Work Sans", "Arial", sans-serif;
    --stb-font-secondary: "Bevan", sans-serif;
    --stb-font-tertiary: "Alfa Slab One", serif;
    --stb-transition-time: .2s;
    --stb-long-transition-time: .4s;
    --stb-sidebars-transition-time: .5s;
    --stb-animation-rotation-time: 3s;
    --stb-container-padding: 20px;
    --stb-game-page-container-padding: 20px;
    --stb-gamification-container-inner-width: 1264px;
    --stb-gamification-container: calc(var(--stb-gamification-container-inner-width) + var(--stb-container-padding) * 2);
    --stb-safe-area-inline-start: env(safe-area-inset-left);
    --stb-safe-area-inline-end: env(safe-area-inset-right);
    --stb-page-content-width: 800px;
    --stb-page-content-padding-bottom: 100px;
    --stb-page-indent-padding-top: 20px;
    --stb-page-indent-s-padding-top: 28px;
    --stb-page-indent-padding-bottom: 40px;
    --stb-games-gap: 12px;
    --stb-page-grid-row-gap: 28px;
    --stb-game-page-header-height: 52px;
    --stb-game-page-header-closed-height: 32px;
    --stb-header-height: 60px;
    --stb-sub-menu-height: 48px;
    --stb-navigation-bottom-height: 60px;
    --stb-sidebar-expanded-width: 232px;
    --stb-sidebar-current-width: var(--stb-sidebar-expanded-width);
    --stb-sidebar-collapsed-width: 80px;
    --stb-modal-menu-max-width: 420px;
    --stb-scrollbar-width: 6px;
    --stb-scrollbar-height: 6px;
    --stb-scrollbar-visibility: initial;
    --stb-scrollbar-thumb-color: var(--stb-bg-fourth);
    --stb-scrollbar-track-color: rgb(var(--stb-white) / 0);
    --stb-scrollbar-border-radius: 6px;
    --stb-scrollbar-width-keyword: none;
    --stb-scroller-correct-scrollbar: 8px;
    --stb-common-scroll-margin-top: calc(var(--stb-header-height) + 40px);
    --stb-modal-dialog-panel-max-width: 540px;
    --stb-modal-dialog-inner-vertical-padding: 24px;
    --stb-modal-dialog-inner-horizontal-padding: 12px;
    --stb-modal-dialog-action-top-padding: 24px;
    --stb-modal-dialog-action-bottom-padding: 32px;
    --stb-modal-dialog-body-bottom-padding: 28px;
    --stb-modal-dialog-border-radius: 12px;
    --stb-modal-dialog-action-bg: var(--stb-bg-secondary);
    --stb-modal-dialog-action-gradient: linear-gradient(180deg, rgb(var(--stb-white) / 0) 0%, var(--stb-bg-secondary) 100%);
    --stb-spinner-loader-inset: 0;
    --stb-spinner-loader-border-radius: 8px;
    --stb-spinner-rotation-time: 3s;
    --stb-thumbnail-border-radius: 2px;
    --stb-thumbnail-label-opacity: 1;
    --stb-thumbnail-actions-opacity: 0;
    --stb-thumbnail-favorite-block-opacity: 0;
    --stb-title-grid-template-columns: .5fr 1fr minmax(0, .5fr);
    --stb-text-transform-uppercase: uppercase
}

@media screen and (min-width: 768px) {
    :root {
        --stb-modal-dialog-panel-max-width: 580px;
        --stb-modal-dialog-inner-vertical-padding: 70px;
        --stb-modal-dialog-action-top-padding: 28px
    }
}

@media screen and (min-width: 1280px) {
    :root {
        --stb-game-page-container-padding: 60px;
        --stb-page-indent-s-padding-top: 40px;
        --stb-games-gap: 16px;
        --stb-game-page-header-height: 56px;
        --stb-header-height: 64px;
        --stb-sub-menu-height: 0px
    }
}

:root {
    --stb-black: 0 0 0;
    --stb-white: 255 255 255;
    --stb-neutral-50: 216 200 187;
    --stb-neutral-100: 186 170 157;
    --stb-neutral-150: 157 141 128;
    --stb-neutral-160: 152 107 48;
    --stb-neutral-170: 141 91 32;
    --stb-neutral-200: 127 111 98;
    --stb-neutral-300: 98 82 69;
    --stb-neutral-350: 98 46 17;
    --stb-neutral-400: 72 56 41;
    --stb-neutral-500: 76 56 43;
    --stb-neutral-550: 66 45 20;
    --stb-neutral-600: 63 45 35;
    --stb-neutral-700: 58 41 31;
    --stb-neutral-800: 49 35 27;
    --stb-neutral-850: 27 18 13;
    --stb-neutral-900: 20 13 8;
    --stb-neutral-950: 4 3 2;
    --stb-brand-50: 251 241 232;
    --stb-brand-100: 238 224 211;
    --stb-brand-150: 224 206 190;
    --stb-brand-160: 211 189 169;
    --stb-brand-200: 198 171 148;
    --stb-brand-300: 171 137 107;
    --stb-brand-400: 145 102 65;
    --stb-brand-500: 118 67 23;
    --stb-brand-600: 94 54 18;
    --stb-brand-700: 71 40 14;
    --stb-brand-800: 47 27 9;
    --stb-brand-900: 35 20 7;
    --stb-brand-950: 24 13 5;
    --stb-green-450: 134 186 66;
    --stb-green-500: 112 176 31;
    --stb-green-700: 100 143 43;
    --stb-green-800: 24 154 3;
    --stb-green-900: 7 53 0;
    --stb-red-500: 227 80 48;
    --stb-red-600: 183 43 25;
    --stb-red-700: 95 17 12;
    --stb-violet-500: 132 0 194;
    --stb-violet-600: 37 1 54;
    --stb-yellow-100: 251 238 176;
    --stb-yellow-150: 210 185 112;
    --stb-yellow-250: 241 195 99;
    --stb-yellow-300: 244 182 85;
    --stb-yellow-400: 242 163 61;
    --stb-yellow-500: 234 122 22;
    --stb-yellow-550: 232 214 164;
    --stb-yellow-600: 207 88 16;
    --stb-yellow-650: 190 146 54;
    --stb-yellow-700: 172 60 17;
    --stb-yellow-750: 165 101 20;
    --stb-text-primary: rgb(var(--stb-brand-50));
    --stb-text-secondary: rgb(var(--stb-neutral-50));
    --stb-text-contrast-primary: rgb(var(--stb-brand-200));
    --stb-text-contrast-secondary: rgb(var(--stb-brand-300));
    --stb-text-accent: rgb(var(--stb-green-500));
    --stb-text-accent-2: rgb(var(--stb-yellow-400));
    --stb-button-primary: rgb(var(--stb-green-500));
    --stb-button-primary-hover: rgb(var(--stb-green-700));
    --stb-button-primary-active: rgb(var(--stb-green-450));
    --stb-button-secondary: rgb(var(--stb-brand-500));
    --stb-button-secondary-hover: rgb(var(--stb-brand-400));
    --stb-button-secondary-active: rgb(var(--stb-brand-600));
    --stb-button-tertiary: linear-gradient(180deg, rgb(var(--stb-neutral-700)), rgb(var(--stb-neutral-800)));
    --stb-button-tertiary-hover: linear-gradient(180deg, rgb(var(--stb-neutral-500)), rgb(var(--stb-neutral-800)));
    --stb-button-tertiary-active: linear-gradient(180deg, rgb(var(--stb-neutral-600)), rgb(var(--stb-neutral-800)));
    --stb-button-disable: rgb(var(--stb-neutral-400));
    --stb-button-text-bright: rgb(var(--stb-white));
    --stb-button-text-middle: rgb(var(--stb-brand-160));
    --stb-button-text-dark: rgb(var(--stb-neutral-300));
    --stb-button-slider: rgb(var(--stb-yellow-400));
    --stb-button-slider-hover: rgb(var(--stb-brand-400));
    --stb-button-slider-active: rgb(var(--stb-brand-600));
    --stb-button-slider-disable: rgb(var(--stb-neutral-400));
    --stb-link-primary: rgb(var(--stb-brand-100));
    --stb-link-secondary: rgb(var(--stb-brand-200));
    --stb-link-tertiary: rgb(var(--stb-brand-500));
    --stb-link-accent: rgb(var(--stb-yellow-300));
    --stb-link-alert: rgb(var(--stb-red-500));
    --stb-bg-primary: rgb(var(--stb-neutral-950));
    --stb-bg-secondary: rgb(var(--stb-neutral-850));
    --stb-bg-tertiary: rgb(var(--stb-neutral-900));
    --stb-bg-fourth: rgb(var(--stb-neutral-700));
    --stb-bg-contrast-primary: rgb(var(--stb-neutral-500));
    --stb-bg-contrast-secondary: rgb(var(--stb-neutral-600));
    --stb-bg-contrast-tertiary: rgb(var(--stb-neutral-800));
    --stb-bg-popup: rgb(var(--stb-neutral-950) / .9);
    --stb-label-game-border: linear-gradient(rgb(var(--stb-yellow-550)) 0%, rgb(var(--stb-yellow-650)) 94%, rgb(var(--stb-yellow-750)) 100%);
    --stb-label-game-green: linear-gradient(rgb(var(--stb-green-800)), rgb(var(--stb-green-900)));
    --stb-label-game-red: linear-gradient(rgb(var(--stb-red-600)), rgb(var(--stb-red-700)));
    --stb-label-game-violet: linear-gradient(rgb(var(--stb-violet-500)), rgb(var(--stb-violet-600)));
    --stb-label-text-shadow: 0 1px 1px rgb(var(--stb-black) / .3);
    --stb-label-drop-shadow: drop-shadow(0 2px 4px rgb(var(--stb-black) / .4));
    --stb-input-fill: rgb(var(--stb-neutral-900));
    --stb-input-fill-hover: rgb(var(--stb-neutral-850));
    --stb-input-fill-selected: rgb(var(--stb-neutral-900));
    --stb-input-stroke: rgb(var(--stb-neutral-600));
    --stb-input-stroke-hover: rgb(var(--stb-brand-600));
    --stb-input-stroke-selected: rgb(var(--stb-neutral-600));
    --stb-icon-100: rgb(var(--stb-neutral-800));
    --stb-icon-400: rgb(var(--stb-brand-400));
    --stb-icon-800: rgb(var(--stb-neutral-150));
    --stb-icon-900: rgb(var(--stb-brand-150));
    --stb-icon-1000: rgb(var(--stb-neutral-50));
    --stb-functional-done: rgb(var(--stb-green-500));
    --stb-functional-warning: rgb(var(--stb-yellow-500));
    --stb-functional-error: rgb(var(--stb-red-600));
    --stb-functional-alert: rgb(var(--stb-red-500));
    --stb-functional-info: rgb(var(--stb-brand-300));
    --stb-button-text-bright-filter: invert(95%) sepia(59%) saturate(306%) hue-rotate(295deg) brightness(104%) contrast(101%);
    --stb-button-text-middle-filter: invert(85%) sepia(27%) saturate(316%) hue-rotate(344deg) brightness(107%) contrast(96%);
    --stb-text-secondary-filter: invert(64%) sepia(11%) saturate(970%) hue-rotate(207deg) brightness(85%) contrast(83%);
    --stb-text-primary-filter: invert(30%) sepia(9%) saturate(1781%) hue-rotate(207deg) brightness(97%) contrast(89%);
    --stb-white-filter: invert(99%) sepia(3%) saturate(371%) hue-rotate(87deg) brightness(115%) contrast(100%);
    --stb-brand-800-filter: invert(65%) sepia(9%) saturate(579%) hue-rotate(345deg) brightness(87%) contrast(86%);
    --stb-brand-500-filter: invert(58%) sepia(23%) saturate(7495%) hue-rotate(217deg) brightness(103%) contrast(98%);
    --stb-icon-400-filter: invert(42%) sepia(5%) saturate(3469%) hue-rotate(346deg) brightness(100%) contrast(98%);
    --stb-shadow-primary: 0 6px 16px rgb(37 14 61 / .1);
    --stb-filter-drop-shadow: drop-shadow(-1px 6px 6px rgb(37 14 61 / .1));
    --stb-button-icon-shadow: drop-shadow(0 1px 0 rgb(var(--stb-black) / .4));
    --stb-button-primary-text-shadow: 0 2px 10px rgb(var(--stb-black) / .4), 0 1px 0 #144d02, 0 2px 1px rgb(var(--stb-black) / .5);
    --stb-button-secondary-text-shadow: 0 1px 6px rgb(var(--stb-black) / .4), 0 1px 0 #582e0f, 0 1px 1px rgb(var(--stb-black) / .5);
    --stb-button-tertiary-text-shadow: 0 1px 6px rgb(var(--stb-black) / .4), 0 1px 0 #322319, 0 1px 1px rgb(var(--stb-black) / .5);
    --stb-gradient-header: linear-gradient(to right, rgb(var(--stb-neutral-850)), rgb(var(--stb-neutral-850) / 0) 100%);
    --stb-gradient-header-rtl: linear-gradient(to left, rgb(var(--stb-neutral-850)), rgb(var(--stb-neutral-850) / 0) 100%);
    --stb-gradient-submenu: linear-gradient(180deg, rgb(var(--stb-neutral-850)) 0%, rgb(var(--stb-neutral-800)) 100%);
    --stb-gradient-progress-bar: linear-gradient(to bottom, rgb(var(--stb-yellow-150)) 0%, rgb(var(--stb-yellow-100)) 11%, rgb(var(--stb-yellow-250)) 25%, rgb(var(--stb-yellow-750)) 89%)
}

:root {
    --stb-tournament-dropdown-padding: 16px;
    --stb-tournament-card-radius: 8px;
    --stb-tournament-leaderbord-row-radius: 0;
    --stb-tournament-details-list-gap: 8px;
    --stb-tournament-details-list-font-size: 12px;
    --stb-tournament-dropdown-grid-template-columns: none;
    --stb-tournament-dropdown-container-gap: 24px;
    --stb-tournament-description-padding: 16px;
    --stb-tournament-description-details-gap: 12px;
    --stb-tournament-banner-grid-template-columns: 186px 1fr;
    --stb-tournament-banner-title-font-size: 20px;
    --stb-tournament-prize-font-size: 14px
}

:root {
    --stb-shop-image-aspect-ratio: 1.5 / 1;
    --stb-shop-freespin-image-aspect-ratio: 1.5 / 1;
    --stb-shop-page-grid-row-gap: 24px;
    /* --stb-shop-card-font-size: 12px; */
    --stb-base-shop-card-height: 179px;
    --stb-base-shop-card-image-height: 96px;
    --stb-scroller-inner-row-gap: 8px;
    --stb-scroller-shop-card-width: 144px;
    --stb-shop-freespin-image-width: 144px;
    --stb-shop-card-border-radius: 8px;
    --stb-shop-card-inner-border-radius: calc(var(--stb-shop-card-border-radius) - 1px);
    --stb-shop-items-grid-gap: 12px;
    --stb-shop-card-background: url(shop-card-bg.1ebd4d622eb6b2cb.png) no-repeat, url(shop-card-bg-1.d8e81b1e84558cae.png) no-repeat, var(--stb-shop-items-gradient);
    --stb-shop-card-background-position: center calc(100% - 35px), center 12%, center;
    --stb-shop-card-background-size: 146px auto, 105% auto, auto;
    --stb-shop-items-gradient: radial-gradient(77.3% 39.1% at 50% 34.1%, rgb(144 80 41) 0%, rgb(39 18 5) 100%);
    --stb-shop-free-spin-items-gradient: radial-gradient(27.78% 73.77% at 33.64% 50%, rgb(45 24 12) 0%, rgb(15 7 2) 100%);
    --stb-shop-offer-gradient: linear-gradient(180deg, rgb(118 67 23 / .6) 0%, rgb(4 3 2 / .7) 100%);
    --stb-shop-offer-border-radius: 6px;
    --stb-shop-offer-box-shadow: rgb(var(--stb-neutral-350));
    --stb-bonus-crab-card-width: 234px;
    --stb-freebets-columns: 2;
    --stb-free-spins-columns: 1;
    --stb-bonus-money-columns: 2;
    --stb-bonus-crab-columns: auto-fill;
    --stb-bonus-crab-column-size: minmax(var(--stb-bonus-crab-card-width), 1fr)
}

@media screen and (min-width: 768px) {
    :root {
        --stb-scroller-shop-card-width: 164px;
        --stb-bonus-money-columns: 4;
        --stb-free-spins-columns: 2;
        --stb-freebets-columns: 4;
        --stb-bonus-crab-columns: 3;
        --stb-bonus-crab-column-size: 1fr;
        --stb-base-shop-card-height: 191px;
        --stb-shop-card-background-size: 161px auto, 105% auto, auto;
        --stb-shop-card-background-position: center calc(100% - 28px), center 12%
    }
}

@media screen and (min-width: 1280px) {
    :root {
        --stb-shop-card-font-size: 14px;
        --stb-shop-card-offer-font-size: 14px;
        --stb-shop-card-offer-amount-font-size: 14px;
        --stb-base-shop-card-height: 254px;
        --stb-shop-freespin-image-width: 156px;
        --stb-scroller-inner-row-gap: 12px;
        --stb-scroller-shop-card-width: 192px;
        --stb-bonus-crab-columns: 4;
        --stb-free-spins-columns: 3;
        --stb-freebets-columns: 5;
        --stb-bonus-money-columns: 5;
        --stb-card-action-font-size: 16px;
        --stb-card-action-min-height: 48px;
        --stb-card-action-padding: 0 24px;
        --stb-card-action-grid-column-gap: 8px;
        --stb-free-spin-label-font-size: 12px;
        --stb-shop-card-background-size: 230px auto, 105% auto, auto;
        --stb-shop-card-background-position: center calc(100% - 14px), center 12%
    }
}

:root {
    --stb-challenges-intro-actions-flex-direction: column;
    --stb-challenges-intro-actions-align-items: flex-start;
    --stb-challenge-header-flex-direction: column;
    --stb-mission-image-column-width: 100px;
    --stb-challenge-composite-list-columns-amount: 1;
    --stb-challenge-completed-header-display: contents;
    --stb-challenge-completed-countdown-order: 1
}

:root {
    --stb-cookie-banner-border-radius: 12px;
    --stb-cookie-banner-box-shadow: var(--stb-shadow-primary);
    --stb-cookie-banner-scroller-border-radius: 20px;
    --stb-cookie-banner-scrollbar-track-bg: var(--stb-bg-tertiary);
    --stb-cookie-banner-scrollbar-thumb-bg: var(--stb-bg-fourth);
    --stb-cookie-banner-text-primary: var(--stb-text-primary);
    --stb-cookie-banner-text-weight: 700;
    --stb-cookie-banner-bg-primary: var(--stb-bg-primary);
    --stb-cookie-banner-bg-secondary: var(--stb-bg-secondary);
    --stb-cookie-banner-bg-tertiary: var(--stb-bg-tertiary);
    --stb-cookie-banner-link-color: var(--stb-link-accent);
    --stb-cookie-banner-link-color-hover: var(--stb-link-tertiary);
    --stb-cookie-banner-action-border-radius: 4px;
    --stb-cookie-banner-action-bg-primary: var(--stb-button-primary);
    --stb-cookie-banner-action-bg-primary-hover: var(--stb-button-primary-hover);
    --stb-cookie-banner-action-color-primary: var(--stb-button-text-bright);
    --stb-cookie-banner-action-color-primary-hover: var(--stb-button-text-bright);
    --stb-cookie-banner-action-bg-secondary: var(--stb-bg-tertiary);
    --stb-cookie-banner-action-bg-secondary-hover: var(--stb-bg-contrast-primary);
    --stb-cookie-banner-action-color-secondary: var(--stb-button-text-middle);
    --stb-cookie-banner-action-color-secondary-hover: var(--stb-button-text-bright);
    --stb-cookie-banner-switcher-disabled-pin-bg: var(--stb-button-disable);
    --stb-cookie-banner-switcher-disabled-track-bg: var(--stb-bg-tertiary);
    --stb-cookie-banner-switcher-disabled-svg-color: var(--stb-button-text-bright);
    --stb-cookie-banner-switcher-selected-pin-bg: var(--stb-button-primary);
    --stb-cookie-banner-switcher-selected-track-bg: var(--stb-bg-tertiary);
    --stb-cookie-banner-switcher-selected-svg-color: var(--stb-button-text-bright);
    --stb-cookie-banner-switcher-unselected-pin-bg: var(--stb-button-secondary-active);
    --stb-cookie-banner-switcher-unselected-track-bg: var(--stb-bg-tertiary);
    --stb-cookie-banner-switcher-unselected-svg-color: var(--stb-button-text-bright)
}


button {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer
}

button:focus-visible {
    outline: 1px dashed rgb(var(--stb-brand-500))
}

button:disabled {
    cursor: default
}

button:focus:not(:focus-visible) {
    outline: none
}

a:focus-visible {
    outline: 1px dashed var(--stb-link-accent)
}

a:focus:not(:focus-visible) {
    outline: none
}



@supports (-moz-appearance: none) {}

:root {
    --stb-radio-btn-body-bg: rgb(var(--stb-neutral-900));
    --stb-radio-btn-body-bg-hover: rgb(var(--stb-neutral-850));
    --stb-radio-btn-body-border: rgb(var(--stb-neutral-600));
    --stb-radio-btn-body-border-hover: rgb(var(--stb-brand-600));
    --stb-radio-btn-indicator-bg: rgb(var(--stb-neutral-900));
    --stb-radio-btn-indicator-bg-hover: rgb(var(--stb-neutral-850));
    --stb-radio-btn-indicator-bg-active: rgb(var(--stb-brand-800));
    --stb-radio-btn-indicator-bg-checked: rgb(var(--stb-neutral-170));
    --stb-radio-btn-indicator-border: rgb(var(--stb-neutral-500));
    --stb-radio-btn-indicator-border-hover: rgb(var(--stb-neutral-300));
    --stb-radio-btn-indicator-border-active: rgb(var(--stb-neutral-160));
    --stb-radio-btn-indicator-border-checked: rgb(var(--stb-neutral-160))
}

.form-radio__input:focus-visible+.form-radio__body {
    border-color: var(--stb-radio-btn-body-border)
}

.form-radio__input:focus:not(:focus-visible)+.form-radio__body {
    border-color: var(--stb-radio-btn-body-border)
}

.button {
    --stb-button-loading-dimension: 20px;
    display: inline-grid;
    grid-auto-flow: column;
    place-items: center center;
    justify-content: center;
    grid-column-gap: 8px;
    text-align: center;
    font-weight: 400;
    /* font-family: var(--stb-font-tertiary); */
    line-height: 1;
    text-transform: var(--stb-text-transform-style);
    text-decoration: none;
    border: none;
    cursor: pointer;
    transition: opacity var(--stb-transition-time), color var(--stb-transition-time)
}

.button--l {
    --stb-button-loading-dimension: 24px;
    font-size: 24px;
    min-height: 88px;
    min-width: 88px;
    padding: 34px 38px 30px
}

.button--primary {
    --stb-button-loading-after-filter: var(--stb-button-text-bright-filter);
    color: var(--stb-button-text-bright);
    text-shadow: var(--stb-button-primary-text-shadow);
    background-size: 0, 0;
    font-family: "Fira Sans";
    font-style: normal;
    font-size: 16px;
    text-transform: capitalize;

}

.button--primary:not(.icon-button) {
    border-image: url("../images/primary-click.webp");
    background-image: url("../images/primary-click.webp");
}

/* @media (hover: hover) and (pointer: fine) {
    .button--primary:not(.icon-button):hover {
        border-image-source: url(../images/btn-primary-hover.fff96c26959621ba.png);
        background-image: url(../images/btn-primary-active.da4418a0e6d413f5.png)
    }
} */

/* .button--primary:not(.icon-button):active {
    border-image-source: url(../images/btn-primary-active.da4418a0e6d413f5.png)
} */

.button:disabled:not(.button--loading) {
    color: var(--stb-button-text-bright);
    cursor: default;
    pointer-events: none;
    opacity: .5
}

.scroller:focus-visible {
    outline: 1px dashed rgb(var(--stb-brand-500))
}

@supports (scrollbar-width: auto) {}

@supports (scrollbar-width: auto) {}

@supports (-moz-appearance: none) {}


.main-action-wrapper[_ngcontent-ng-c2966013991] {
    --stb-primary-btn-border-radius: 12px;
    --stb-primary-btn-border-offset: 8px;
    --stb-horizontal-scale: 1.07;
    --stb-vertical-scale: 1.15;
    position: relative;
    display: inline-block;
    z-index: 3
}

/* .main-action-wrapper[_ngcontent-ng-c2966013991]:before {
    position: absolute;
    left: 50%;
    inset-block-start: 52%;
    width: calc(100% + var(--stb-primary-btn-border-offset));
    height: calc(100% + var(--stb-primary-btn-border-offset));
    transform: translate(-50%, -50%) scale(.88);
    transform-origin: 50% 50%;
    background-color: rgb(var(--stb-white)/.2);
    animation: _ngcontent-ng-c2966013991_backdrop-animation 3s infinite linear;
    content: "";
    -webkit-mask-image: url(../images/btn-mask.857f3445b0d4136f.svg);
    mask-image: url(../images/btn-mask.857f3445b0d4136f.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    border-radius: 4px;
} */

.main-action-wrapper[_ngcontent-ng-c2966013991]:has(.button--primary.button--l) {
    --stb-primary-btn-border-radius: 16px;
    --stb-primary-btn-border-offset: 12px
}

@keyframes _ngcontent-ng-c2966013991_backdrop-animation {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(.9, .64)
    }

    50% {
        opacity: 1;
        transform: translate(-50%, -50%) scale(var(--stb-horizontal-scale), var(--stb-vertical-scale))
    }

    to {
        opacity: 0;
        transform: translate(-50%, -50%) scale(.9, .64)
    }
}

.button--secondary {
    --stb-button-loading-background-color: var(--stb-button-secondary);
    --stb-button-loading-after-filter: var(--stb-button-text-bright-filter);
    color: var(--stb-button-text-bright);
    text-shadow: var(--stb-button-secondary-text-shadow);
    background-size: 0, 0
}

.button--secondary:not(.icon-button) {
    border-image: url(../images/primary-click.webp) 63 fill/88px stretch;
}
span.button.button--s.button--secondary{
    padding: 25px 40px;
}


